body		{font-family: arial, helvetica, sans-serif; font-size: 9pt; color: #3F3D3D; 
		background-color: #1C1C1C; background-image: URL(/w10/img/site/pagebg.gif); background-position: center; background-repeat: repeat-y;
		margin: 0; padding: 0; 
		font-family: verdana, arial, helvetica, sans-serif; font-size: 9pt} 

img		{border: 0; line-height: 0px}

div		{margin: 0; border: 0; padding: 0;}
div.center	{width: 100%; text-align: center}

table		{}
td		{vertical-align: top; padding: 0; margin: 0; border: 0; text-align: left}

h1		{font-family: calibri, arial, helvetica; font-size: 24pt; font-weight: bold; margin: 0px 0px 0px 0px}
h2		{font-family: calibri, arial, helvetica; font-size: 16pt; font-weight: bold; margin: 18px 0px 0px 0px}
h3		{font-family: calibri, arial, helvetica; font-size: 14pt; font-weight: bold; margin: 14px 0px 0px 0px}
p.section	{font-size: 8pt; font-weight: normal; color: #444444; margin: 0px}
h2.ref		{color: #A37DCE}
h3.ref		{color: #A37DCE}

p		{margin: 0px}
p.txt		{margin-top: 8px; font-size: 10pt; line-height: 14pt; text-align: justify}
p.txh		{margin-top: 8px; font-size: 10pt; line-height: 14pt; text-align: justify; font-weight: bold}

p.hlh		{margin-top: 12px; font-weight: bold}
p.hl		{margin-top: 8px}
ul.hl		{margin-left: 15px}

a		{text-decoration: none}
a:link		{color: #3173BD}
a:visited	{color: #3173BD}
a:hover		{color: #3173BD}

ul		{margin: 0px 0px 0px 15px; padding: 0px; list-style-type: square}
ol		{margin: 0px 0px 0px 12px; padding: 0px}
dl		{margin: 0px 0px 0px 12px; padding: 0px}
dt		{font-weight: bold; margin: 8px 0px 0px 0px}
dd		{margin: 4px 0px 0px 20px}
li		{margin: 0px; padding: 0px}
ul.txt li		{margin-top: 4px; line-height: 14pt}

div.page	{width: 954px; margin: 0px auto 0px auto; padding: 0px 0px 30px 0px; background-color: #ffffff; background-image: URL(/w10/img/site/pageft.gif); background-position: bottom center; background-repeat: no-repeat}
div.pagehd	{position: relative; width: 954px; height: 150px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; background-color: #ffffff; background-image: URL(/w10/img/site/headerbg.gif); background-position: top center; background-repeat: no-repeat}
div.headlogo	{height: 100px}
div.headnav	{width: 404px; height: 30px; background-image: URL(/w10/img/site/navbg.gif); background-position: top-left; background-repeat: no-repeat; padding: 6px 0px 0px 16px; font-family: calibri, arial, helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #bbbbbb}
div.headmy	{width: 504px; float: right; text-align: right; padding: 6px 20px 0px 0px; font-family: verdana, arial, helvetica; font-size: 8pt; color: #444444}
div.pagect	{width: 954px; margin: 0px auto 0px auto; padding: 10px 0px 0px 0px}
div.content	{width: 926px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px}
div.pageft	{width: 926px; margin: 0px auto 0px auto; padding: 0px 0px 10px 0px; color: #6798CE; font-size: 8pt}

div.ctbox	{width: 932px; margin: 0px auto 0px auto; border: 0px; padding: 0px}
div.ctbbie	{background-color: #A1C2E7}
div.ctbcod	{background-color: #E7A1A1}
div.ctbrep	{background-color: #E1D0A7}
div.ctbsto	{background-color: #BAE7A1}
div.ctbref	{background-color: #C2A1E7}
div.ctmenu	{width: 144px; float: left; padding: 3px 5px 3px 5px; border: 0px}
div.ctcontent	{width: 752px; min-height: 250px; margin: 1px; background-color: #ffffff; float: right; border: 0px; padding: 5px 10px 5px 10px}
div.ctcontent:after	{content: ".";    display: block;    height: 0;    clear: both;    visibility: hidden;}
div.ctfoot	{clear: both; border: 0px; padding: 0px}

div.sidebar	{float: right; width: 200px; margin: 10px 0px 20px 20px; padding: 5px; background-color: #eeeeee; border: 1px solid #cccccc}

a.nav		{}

a.cod:link	{color: #BF4141}
a.cod:visited	{color: #BF4141}
a.cod:hover	{color: #BF4141}
a.rep:link	{color: #E57701}
a.rep:visited	{color: #E57701}
a.rep:hover	{color: #E57701}
a.sto:link	{color: #6DBF41}
a.sto:visited	{color: #6DBF41}
a.sto:hover	{color: #6DBF41}
a.ref:link	{color: #9A41BF}
a.ref:visited	{color: #9A41BF}
a.ref:hover	{color: #9A41BF}
a.bie:link	{color: #808080}
a.bie:visited	{color: #808080}
a.bie:hover	{color: #808080}

select.headmy	{border: 1px solid #eeeeee; padding: 2px; font-family: verdana, arial, helvetica; font-size: 8pt; color: #444444}

ul.ctmenu	{margin: 0px 0px 10px 0px; font-weight: bold; list-style-type: none}
ul.ctmenu li	{margin: 8px 0px 3px 0px}
ul.ctmenus	{margin: 0px 0px 0px 15px; font-weight: normal; list-style-type: square}
ul.ctmenus li	{margin: 3px 0px 0px 0px; }
li.ctmenup	{font-weight: bold}

a.ctmenu:link	{color: #000000}
a.ctmenu:visited	{color: #000000}
a.ctmenu:hover	{color: #000000}
a.ctmenus:link	{color: #000000}
a.ctmenus:visited	{color: #000000}
a.ctmenus:hover	{color: #000000}

a.ft:link	{color: #ffffff}
a.ft:visited	{color: #ffffff}
a.ft:hover	{color: #ffffff}

img.footerr	{vertical-align: middle}
a.footerr:link	{color: #4E8CD2}
a.footerr:visited	{color: #4E8CD2}
a.footerr:hover	{color: #4E8CD2}

td.bkprompt	{font-size: 8pt; color: #2a62a3; padding: 2px 10px 4px 0px; width: 20%}
td.bkanswer	{font-size: 10pt; width: 45%}
td.bkhelp	{font-size: 8pt; width: 35%; padding: 2px 0px 4px 10px}
input.bk	{width: 100%; border: 1px solid #ABADB3; background-color: #D0E2F4; font-size: 9pt; font-family: verdana, arial, helvetica, sans-serif}
textarea.bk	{width: 100%; border: 1px solid #ABADB3; background-color: #D0E2F4; font-size: 9pt; font-family: verdana, arial, helvetica, sans-serif}
select.bk	{width: 70%; border: 1px solid #ABADB3; background-color: #D0E2F4; font-size: 9pt; font-family: verdana, arial, helvetica, sans-serif}
